Upgrading to PHP 5.3.1

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Upgrading to PHP 5.3.1

Postby jj011185 » 21. December 2009 08:02

Hi,

can someone help me how to upgrade xmapp's php to php 5.3.1?

regards,
jj011185
 
Posts: 2
Joined: 21. December 2009 07:57

Re: Upgrading to PHP 5.3.1

Postby jj011185 » 22. December 2009 00:07

bump
jj011185
 
Posts: 2
Joined: 21. December 2009 07:57

Re: Upgrading to PHP 5.3.1

Postby Altrea » 22. December 2009 02:23

Hi,

XAMPP is a package for developing and testing.
It is only supported here as full package, because the configuration of each component is balanced on each other.
Upgrade of a single component isn't described in any of the requests.

If you want to use PHP v5.3.1, then you must wait for the next release (or use the Beta), or you had to try it on your own (which i wouldn't recommend to you)

best wishes,
Altrea
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 8290
Joined: 17. August 2009 13:05
XAMPP version: several
Operating System: Windows 10 Pro x64


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 4 guests